<table class="table table-striped">
    <thead>
        <tr>
            <th>Date</th>
            <th>Telefonnummer</th>
            <th>Notizen</th>
            <th></th>
            <th></th>
        </tr>
    </thead>
<?php

if($this->_['calls']) {
    foreach($this->_['calls'] as $call) {
        echo '<tr>';
        echo '<td>' . $call->getCallDate() . '</td>';
        echo '<td>' . $call->getCallerTelNr() . '</td>';
        echo '<td>' . getExcerptFromString($call->getNotes()) . '</td>';
        echo '<td><i class="fa fa-clock-o"></i></td>';
        echo '<td><a class="edit-call fancybox.ajax" href="ajax.php?action=editCall&callID=' . $call->getID() . '"><i class="fa fa-wrench"></i></a></td>';
        echo '</tr>';
    }
}
?>
</table>
